RANONYMIZE(1)

NAME
ranonymize - anonymize argus(8) data fields.

COPYRIGHT
Copyright (c) 2000-2003 QoSient. All rights reserved.

SYNOPSIS
ranonymize [-f anonymize.conf] [raoptions]

DESCRIPTION

Ranonymize reads argus data from an argus-data source, strips out fields, using the same strategies as rastrip(1) and anonymizes the remaining fields in Argus records, including the network addresses, protocol specific port numbers, timestamps, transaction reference numbers, TCP base sequence numbers, IP identifiers, and the record sequence numbers. Anonymization is controlled through an anonymization configuration file. See ranonymize(5) for a complete description.

OPTIONS
Ranonymize, shares the same options as rastrip(1). See rastrip(1) and ra(1) for a complete description of ra options. ranonymize(1) specific options are:

-f  anonymization.confile

SEE ALSO
ra(1), rarc(5), ranonymize(5),

FILES

AUTHORS
Carter Bullard (carter@qosient.com).

BUGS